# MeasurementConfigLinkListMeasurementConfig
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**href** | [**URI**](URI.md) | The URI referring to a measurement configuration. | [default to null]
**measurementId** | [**String**](string.md) | Unique identifier allocated by the service consumer to identify measurement reports associated with this measurement configuration. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

